root/trunk/website/blog/includes/admin.css

Revision 5, 1.6 kB (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1body{ background: url('../images/blogcfc_195.gif') no-repeat 15px 5px;}
2
3#header {
4        font-size: 30px;
5        font-family: Arial;
6}
7
8
9#menu {
10        float:left;
11        margin:55px 0 0 10px;
12        font-family: Arial;
13        background-color: #e0e0e0;
14        border: 1px solid #999;
15        width:200px;
16}
17
18#content {
19        margin: 50px;
20        font-family: Arial;
21        margin: 20px 0 0 250px;
22}
23
24#menu ul {
25        list-style-type: none;
26        margin: 0px;
27        padding: 0px;   
28}
29
30#menu a {
31        color: black;
32        text-decoration: none;
33        display: block;
34        width: 190px;
35        padding: 5px;
36}
37
38#menu a:hover {
39        background-color: #369;
40        color: #FFF;
41}
42
43.txtField {
44        width: 100%;
45}
46
47.txtFieldShort {
48        width: 200px;
49}
50
51.txtArea {
52        width: 100%;
53        height: 300px;
54}
55
56.txtAreaShort {
57        width: 500px;
58        height: 100px;
59}
60
61.txtDropdown {
62        width: 100%;
63}
64
65.errors {
66        font-weight: bold;
67        color: red;
68        border: 1px solid #999;
69        margin-top: 10px;
70        padding: 10px;
71        margin-bottom: 10px;
72}
73
74.message {
75        font-weight: bold;
76        border: 1px solid #999;
77        margin-top: 10px;
78        padding: 10px;
79        margin-bottom: 10px;
80}       
81
82.previewEntry {
83        border: 1px solid #999;
84        margin-top: 10px;
85        padding: 10px;
86        margin-bottom: 10px;
87       
88        font-family: "Trebuchet MS", verdana, arial, sans-serif;
89        font-size: .7em;
90        color: #000000;
91        margin-left: 0px;
92
93}       
94
95.adminListHeader {
96        background-color: #6699ff;
97        font-weight: bold;
98}
99
100.adminListHeader a { 
101        color: white;
102}
103.adminListTable{
104        width:98%;
105        }
106
107.adminListTable, .adminListTable td {
108        border-style: solid;
109        border-width: 1px;
110}
111
112.adminList0 {
113        background-color: white;
114}
115
116.adminList1 {
117        background-color: #ffff99;
118}
Note: See TracBrowser for help on using the browser.